<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package underscores
 */

?>

<h1><?php the_title()?></h1>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>	

	<?php the_post_thumbnail('medium_large', ['class' => 'image-reference-single', 'alt' => 'Photo de référence']); ?>	

	<div class="entry-content">
		<?php the_content(); ?>
	</div><!-- .entry-content -->

	<div class="entry-meta">
		<?php
			preguer_posted_on();
			preguer_posted_by();
			echo '<br><br>';
			preguer_post_taxonomies(); 
		?>
	</div><!-- .entry-meta -->	

		
	<?php edit_post_link();?>
	
</article><!-- #post-<?php the_ID(); ?> -->
